---
COMMAND_LIST: "list"
COMMAND_LIST_HELP: "<command> [sida] - Lista tillgängliga uppdrag"
COMMAND_TAKE: "påbörja"
COMMAND_TAKE_HELP: "<command> [quest] - Påbörja ett uppdrag"
COMMAND_TAKE_USAGE: "Användning: /quests påbörja [quest]"
COMMAND_QUIT: "avsluta"
COMMAND_QUIT_HELP: "<command> [quest] - Avsluta ett påbörjat uppdrag"
COMMAND_JOURNAL: "loggbok"
COMMAND_JOURNAL_HELP: "<command> - Visa/Lägg undan din loggbok"
COMMAND_EDITOR: "editor"
COMMAND_EDITOR_HELP: "<command> - Skapa/Ändra ett uppdrag"
COMMAND_EVENTS_EDITOR: "events"
COMMAND_EVENTS_EDITOR_HELP: "<command> - Skapa/Ändra händelser"
COMMAND_STATS: "stats"
COMMAND_STATS_HELP: "<command> - Visa din statistik"
COMMAND_TOP: "top"
COMMAND_TOP_HELP: "<command> [number] - Visa topplistan"
COMMAND_TOP_USAGE: "Användning: /quests top [number]"
COMMAND_INFO: "info"
COMMAND_INFO_HELP: "<command> - Visa plugin information"
COMMAND_QUEST_HELP: "- Visa aktiva uppdragsmål"
COMMAND_QUESTINFO_HELP: "[quest] - Visa info om uppdraget"
COMMAND_QUESTADMIN_HELP: "- Visa Questadmin hjälp"
COMMAND_QUESTADMIN_STATS: "stats"
COMMAND_QUESTADMIN_STATS_HELP: "<command> [spelare] - Visa uppdrags-statistik för en spelare"
COMMAND_QUESTADMIN_GIVE: "give"
COMMAND_QUESTADMIN_GIVE_HELP: "<command> [spelare] [quest] - Tvinga en spelare att påbörja ett uppdrag"
COMMAND_QUESTADMIN_QUIT: "avsluta"
COMMAND_QUESTADMIN_QUIT_HELP: "<command> [spelare] [quest] - Tvinga en spelare att avsluta deras uppdrag"
COMMAND_QUESTADMIN_POINTS: "poäng"
COMMAND_QUESTADMIN_POINTS_HELP: "<command> [spelare] [belopp] - Sätter en spelares Uppdragspoäng"
COMMAND_QUESTADMIN_TAKEPOINTS: "takepoints"
COMMAND_QUESTADMIN_TAKEPOINTS_HELP: "<command> [spelare] [belopp] - Ta en spelares Uppdragspoäng"
COMMAND_QUESTADMIN_GIVEPOINTS: "givepoints"
COMMAND_QUESTADMIN_GIVEPOINTS_HELP: "<command> [spelare] [belopp] - Ge en spelare Uppdragspoäng"
COMMAND_QUESTADMIN_POINTSALL: "pointsall"
COMMAND_QUESTADMIN_POINTSALL_HELP: "<command> [belopp] - Sätt ALLA spelares Uppdragspoäng"
COMMAND_QUESTADMIN_FINISH: "finish"
COMMAND_QUESTADMIN_FINISH_HELP: "<command> [spelare] [quest] - Slutför ett uppdrag omedelbart för en spelare"
COMMAND_QUESTADMIN_NEXTSTAGE: "nextstage"
COMMAND_QUESTADMIN_NEXTSTAGE_HELP: "<command> [spelare] [quest] - Slutför omedelbart aktuellt stadie för en spelare"
COMMAND_QUESTADMIN_SETSTAGE: "setstage"
COMMAND_QUESTADMIN_SETSTAGE_HELP: "<command> [spelare] [quest] [stadie] - Sätt stadie för en spelare"
COMMAND_QUESTADMIN_SETSTAGE_USAGE: 'Användning: /questadmin setstage [spelare] [quest] [stadie]'
COMMAND_QUESTADMIN_RESET: "reset"
COMMAND_QUESTADMIN_RESET_HELP: "<command> [spelare] - Rensa all uppdragsdata för en spelare"
COMMAND_QUESTADMIN_REMOVE: "remove"
COMMAND_QUESTADMIN_REMOVE_HELP: "<command> [spelare] [quest] - Ta bort ett slutfört uppdrag från en spelare"
COMMAND_QUESTADMIN_RELOAD: "reload"
COMMAND_QUESTADMIN_RELOAD_HELP: "<command> - Ladda om alla Uppdrag"
questEditorCreate: "Skapa nytt Uppdrag"
questEditorEdit: "Redigera ett Uppdrag"
questEditorDelete: "Ta bort Uppdraget"
questEditorName: "Ange namn"
questEditorAskMessage: "Ange frågemeddelande"
questEditorFinishMessage: "Ange avklarat meddelande"
questEditorNPCStart: "Ange start NPC"
questEditorBlockStart: "Ange start block"
questEditorSetGUI: "Bestäm object som ska visas i GUI"
questEditorReqs: "Redigera krav"
questEditorPln: "Redigera Planeraren"
questEditorStages: "Redigera etapper"
questEditorRews: "Redigera belöningar"
questEditorOpts: "Redigera Alternativ"
questEditorDefaultFinishMessage: "Bra gjort!"
questEditorEnterQuestName: "Ange uppdragsnamn (<cancel>)"
questEditorEnterAskMessage: "Skriv in meddelandet som ska frågas (<cancel>)"
questEditorEnterFinishMessage: "Skriv in avslutande meddelande (<cancel>)"
questEditorEnterNPCStart: "Skriv in ID för NPC, <clear>, <cancel>"
questEditorEnterBlockStart: "Högerklicka på ett block för att markera startpunkt, <done>, <clear>, <cancel>"
questDungeonsCreate: "Spelare som lagts till i den här gruppen kan göra uppdrag ihop!"
questDungeonsDisband: "Quest gruppen upplöstes."
questDungeonsInvite: "<player> kan nu utföra uppdrag med dig!"
questDungeonsKicked: "<player> kan inte längre utföra uppdrag med dig."
questPartiesCreate: "Spelare som lagts till i den här gruppen kan göra uppdrag ihop!"
questPartiesDelete: "Uppdragets grupp har upplösts."
questWGSetRegion: "Ange Region"
questWGPrompt: "Ange WorldGuard-område, <clear>, <cancel>"
questWGInvalidRegion: "<region> är inte ett giltig WorldGuard-område!"
questWGRegionCleared: "Uppdragets område borttaget."
questGUIError: "Fel: Objektet används redan som visning i GUI för Uppdraget <quest>."
questCurrentItem: "Aktuellt objekt:"
questGUICleared: "Uppdrags GUI-visning rensad."
questDeleted: "Uppdrag raderat! Uppdrag och Event har laddats om."
questEditorNameExists: "Ett Uppdrag med det namnet finns redan!"
questEditorInvalidQuestName: "Namnet får inte innehålla punkter eller kommatecken!"
questEditorInvalidNPC: "Ingen NPC finns med detta id!"
questEditorNoStartBlockSelected: "Du måste välja ett block först."
questEditorPositiveAmount: "Värdet måste vara ett positivt tal."
questEditorQuestAsRequirement1: "Följande Uppdrag har"
questEditorQuestAsRequirement2: "som ett krav:"
questEditorQuestAsRequirement3: "Du måste ändra dessa uppdrag så att de inte använder det innan du raderar det."
questEditorQuestNotFound: "Uppdraget hittades inte!"
questEditorSave: "Avsluta och spara"
questEditorNeedAskMessage: "Du måste ställa in ett fråge-meddelande!"
questEditorNeedFinishMessage: "Du måste ange ett slutmeddelande!"
questEditorNeedStages: "Ditt uppdrag har inga delmål!"
questEditorSaved: "Uppdrag sparad! (Du kommer behöva utföra en omladdning för att den ska visas)"
stageEditorEditStage: "Redigera Etapp"
stageEditorNewStage: "Lägg till ny etapp"
stageEditorStages: "Etapper"
stageEditorStage: "Etapp"
stageEditorBlocks: "Block"
stageEditorBreakBlocks: "Hacka Block"
stageEditorDamageBlocks: "Skada Block"
stageEditorPlaceBlocks: "Placera Block"
stageEditorUseBlocks: "Använd Block"
stageEditorCutBlocks: "Skär Block"
stageEditorItems: "Föremål"
stageEditorCraftItems: "Tillverka Föremål"
stageEditorSmeltItems: "Smält objekt"
stageEditorEnchantItems: "Förtrolla Items"
stageEditorBrewPotions: "Brygga drycker"
stageEditorNPCs: "NPC:s"
stageEditorDeliverItems: "Leverera Items"
stageEditorTalkToNPCs: "Prata med NPC"
stageEditorKillNPCs: "Döda NPC"
stageEditorMobs: "Varelser"
stageEditorKillMobs: "Döda Mobs"
stageEditorCatchFish: "Fånga Fisk"
stageEditorFish: "fisk"
stageEditorMilkCows: "Mjölka kor"
stageEditorCows: "kor"
stageEditorReachLocs: "Nå platser"
stageEditorReachRadii1: "Nå inom"
stageEditorReachRadii2: "block av"
stageEditorTameMobs: "Tämj djur"
stageEditorShearSheep: "Klipp Får"
stageEditorKillPlayers: "Döda Spelare"
stageEditorPlayers: "spelare"
stageEditorEvents: "Händelser"
stageEditorStageEvents: "Scen Handlingar"
stageEditorStartEvent: "Starta Händelse"
stageEditorFinishEvent: "Avsluta Händelse"
stageEditorChatEvents: "Chatthändelse"
stageEditorChatTrigger: "Chatt-Trigger"
stageEditorCommandEvents: "Kommandohändelser"
stageEditorCommandTrigger: "Kommando-Trigger"
stageEditorTriggeredBy: "Triggad av"
stageEditorDeathEvent: "Dödshändelse"
stageEditorDisconnectEvent: "Koppla från händelse"
stageEditorDelayMessage: "Dröj meddelandet"
stageEditorDenizenScript: "Denizen manus"
stageEditorStartMessage: "Startmeddelande"
stageEditorCompleteMessage: "Hela meddelandet"
stageEditorDelete: "Ta bort scenen"
stageEditorSetBlockNames: "Ställa in block namnen"
stageEditorSetBlockAmounts: "Ställa in block belopp"
stageEditorSetBlockDurability: "Ställa in block hållbarhet"
stageEditorSetKillAmounts: "Ställ in dödade mängder"
stageEditorSetEnchantAmounts: "Ställ in förtrollade mängder"
stageEditorSetMobAmounts: "Ställ in monster mängder"
stageEditorSetEnchantments: "Ställ in förtrollningar"
stageEditorSetItemNames: "Ange Artikelnamn"
stageEditorSetKillIds: "Ställ in NPC IDs"
stageEditorSetMobTypes: "Ställa in mob typer"
stageEditorSetKillLocations: "Ställ in dödade platser"
stageEditorSetKillLocationRadii: "Ange kill läge radien"
stageEditorSetKillLocationNames: "Ställ in döda platsnamn"
stageEditorSetLocations: "Ställ in platser"
stageEditorSetLocationRadii: "Ställ in plats radier"
stageEditorSetLocationNames: "Ange platsnamn"
stageEditorSetTameAmounts: "Ställ in tämja belopp"
stageEditorSetShearColors: "Ställa in fåren färger"
stageEditorSetShearAmounts: "Ställ in skjuvning belopp"
stageEditorPassword: "Password objectives"
stageEditorCustom: "Anpassade mål"
stageEditorNoModules: "Inga moduler har lästs in"
stageEditorModuleNotFound: "Anpassat mål-modul hittades inte."
stageEditorCustomPrompt: "Ange namnet på ett anpassad mål att lägga till, <clear>, <cancel>"
stageEditorCustomAlreadyAdded: "Detta anpassade mål har redan lagts till!"
stageEditorCustomCleared: "Anpassade mål har rensats."
stageEditorCustomDataPrompt: "Ange värdet för <data>:"
stageEditorEnterBlockNames: "Ange block namn, <space>, <cancel>"
stageEditorEnterBlockAmounts: "Skriv in antal block, <space>, <cancel>"
stageEditorEnterBlockDurability: "Skriv in blocks tålighet (siffror), <space>, <cancel>"
stageEditorCatchFishPrompt: "Skriv in antal fiskar att fånga, <clear>, <cancel>"
stageEditorMilkCowsPrompt: "Skriv in antal kor att mjölka, <clear>, <cancel>"
stageEditorKillPlayerPrompt: "Skriv in antal spelare att döda, <clear>, <cancel>"
stageEditorEnchantTypePrompt: "Skriv in förtrollningars namn, <space>, <cancel>"
stageEditorEnchantAmountsPrompt: "Skriv in antal förtrollningar (siffror), <space>, <cancel>"
stageEditorItemNamesPrompt: "Skriv in objektnamn, <space>, <cancel>"
stageEditorNPCPrompt: "Skriv in NPC IDs, <space>, <cancel>"
stageEditorNPCToTalkToPrompt: "Skriv in NPC IDs, <space>, <clear>, <cancel>"
stageEditorDeliveryMessagesPrompt: "Skriv in leveransmeddelande, <semicolon>, <cancel>"
stageEditorKillNPCsPrompt: "Skriv in antal att döda (nummer), <space>, <cancel>"
stageEditorMobsPrompt: "Skriv in mob-namn, <space>, <cancel>"
stageEditorMobAmountsPrompt: "Skriv in mob-antal, <space>, <cancel>"
stageEditorMobLocationPrompt: "Hägerklicka på ett block för att välja det, <add>, <cancel>"
stageEditorDeliveryAddItem: "Lägg till objekt"
stageEditorEnchantments: "Förtrollningar"
stageEditorColors: "Fårfärger"
eventEditorPlayer: "Spelare"
eventEditorTimer: "Timer"
eventEditorEffect: "Effekt"
eventEditorWeather: "Väder"
eventEditorSetMessage: "Skicka meddelande"
conditionEditorWorld: "Värld"
conditionEditorBiomesTitle: "- Biomer -"
conditionEditorRegionsTitle: "- Regioner -"
reqAddItem: "Lägg till objekt"
questObjectivesTitle: "---(<quest>)---"
questFailed: "*UPPDRAGET MISSLYCKADES*"
questMaxAllowed: "Du kan bara ha upp till <number> uppdrag."
questAlreadyOn: "Du gör redan uppdraget!"
questTooEarly: "Du kan inte göra <quest> förrän om <time>."
questAlreadyCompleted: "Du har redan avklarat <quest>."
questInvalidLocation: "Du kan inte påbörja <quest> på den här platsen."
questInvalidDeliveryItem: "<item> är inget artikel du behöver för uppdraget!"
questSelectedLocation: "Position vald"
questDisplayHelp: "- Visa denna hjälp"
